/* Cancel button */
"Cancel" = "取消";

/* Ok button title in Offset Curve Dialog */
"Offset" = "偏移";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "偏移曲线";

/* OK button */
"OK" = "好";

